[<text>
<title>american express &lt;axp&gt; approves shearson offer</title>
<dateline>    new york, march 23 - </dateline>american express co said its board
approved a public offering of about 18 pct of its wholly owned
shearson lehman brothers inc brokerage unit.
    american express also approved the previously announced
plan to sell about 13 pct, or 13 mln convertible preferred, of
the unit to nippon life insurance co for 538 mln dlrs. the
preferred shares are convertible to the same number of common
shares following hart-scott-rodino and fdic approvals.
    american express said it will maintain 60 pct, or 60 mln of
the 100 mln shares of shearson that will be outstanding.
    american express said it had agreed with nippon life that
american express will hold a minimum of 40 pct of shearson
until january, 1999.
   american express said 7.5 mln shearson shares would be held
by certain employees of shearson and one mln by a shearson
stock ownership plan to be formed.
    american express said it anticipates a registration
statement for the public offering will be filed with the
securities and exchange commission shortly.
    american express also declared a two-for-one stock split
and raised its quarterly dividend to 38 cts per share from 36
cts on a pre-split basis. both dividends are payable may 8, to
shareholders of record april 3. there are currently 215 mln
american express shares outstanding.
    the transaction with nippon life remains subject to
approval by the japanese ministry of finance, which is expected
in april.
    american express also said an agreement was reached by
shearson and nippon life providing for a joint venture in
london.
    the venture will focus on investment advisory asset
management, market research and consulting on financing. it
also said it expects the relationship to extend to selected
projects involving american express, shearson lehman and nippon
life in key financial centers of asia and other regions, and to
future personnel exchanges.
    under the agreement, nippon will receive 13 mln cumulative
preferred shares with a five pct dividend rate. the cumulative
preferred stock will become convertible with voting powers to
an equal number of common shares following the u.s. government
approvals.
    american express said that assuming conversion of the
preferred stock held by nippon, 100 mln shares of shearson
lehman common stock would be outstanding. for the public
offering, it said there will be an underwriters overallotment
option to purchase 1.8 mln shares.
    american express will also grant nippon life a five-year
warrant to purchase one mln american express common shares at
100 dlrs per share. there are currently 215 mln american
express shares outstanding.
    nippon life would be entitled to nominate two directors to
the shearson board and one representative to serve as an
adviser to the american express board of directors.
    "these proposed transactions are yet another signal that
american express intends to stay in the forefront of the
financial services industry worldwide," said american express
chairman james d. robinson. "the implementation of our plans,
moreover, will enable us to maintain a majority interest in
shearson while enhancing the strength of our balance sheet by
tapping additional capital resources for shearson outside
american express."
reuter...
</text>]